angular
    .module('universal', ['ui.grid', 'ui.grid.edit', 'ui.grid.cellNav', 'ui.grid.rowEdit', 'ngFileUpload', 'jsonFormatter', 'ngAnimate', 'ui.grid.grouping', 'ui.grid.resizeColumns', 'ngMaterial', 'ngMessages', 'ui.grid.exporter', 'ui.bootstrap', 'ui.grid.expandable'])
    .run(function ($rootScope) {

    });

angular
    .module('universal').config(function ($mdDateLocaleProvider) {
        $mdDateLocaleProvider.formatDate = function (date) {
            return moment(date).format('DD/MM/YYYY');
        };
    });

angular
    .module('universal-full-width', []);